﻿/* Use this CSS-file to override any styles set by system-default GLOBAL*/

input[type=checkbox], input[type=radio] {
    margin-right: 5px;
}

.alert-info { /*Info/help felt profil*/
    color: #333;
    background-color: #ccc;
    border-color: #999;
    font-size: 12px;
	line-height:140%;
}

.progress {
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0);
	box-shadow: inset 0 0px 0px rgba(0,0,0,0);
    border-radius: 0px;
}

/*Indkøbskurv*/
#cartBox .content {
    padding: 10px;
    padding-left: 15px;
    padding-right: 15px;
}

/*Infobox*/
.infobox {
	background-color: #fff;
	border: 1px solid #000;
	padding: 20px;
	height:auto;
	margin-left: 20px;
	margin-right: 25px;
	margin-bottom: 20px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.infobox a:link {
	color:#000;
	text-transform:none;
	text-decoration:underline;
}

.infobox a:visited {
	color:#000;
	text-transform:none;
	text-decoration:underline;
}

.infobox a:hover {
	color:#000;
	text-transform:none;
	text-decoration:none;
}
/*Infobox*/

/*Profil*/
.profileLContent {
     border-right: 1px solid #999;
}
/*Profil*/

/*Nyheds/fritekst under kategori*/
#newsContainer {
	width:900px;
	height:auto;
	float:left;
}
#newsBoxWrapper {
	width:300px;
	min-height:143px;
	float:left;
}
#newsBoxWrapper2 { /*Brugt ved Installatørbilleder*/
	width:900px;
	min-height:143px;
	float:left;
}
#KommentarWrapper {
	width:300px;
	height:185px;
	float:left;
	margin-left:15px;
	margin-top:0px;
	overflow-y:hidden;
	-ms-overflow-y:hidden;
	overflow-x:hidden;
	-ms-overflow-x:hidden;	
}

.newsBox {
	background-color: #fff;
	border: 1px solid #000;
	padding: 20px;
	height:auto;
	margin-left: 20px;
	margin-right: 25px;
	margin-bottom: 20px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;	
}
	.newsBox h1 {
		font-size:18px;
		color:#000;
		margin:0px;
		padding:0px;
}
	.newsBox p {
		font-size:14px;
		color:#000;	
}
.newsBox A:link {
		color:#0093D1;
		text-decoration:underline;
}
.newsBox A:visited {
		color:#0093D1;
		text-decoration:underline;
}
.newsBox A:hover {
		color:#ff009f;
		text-decoration:none;
}

#KommentarInfoWrapper {
	width:220px;
	height:178px;
	float:left;
	border-left:1px solid #999;
	margin-left:15px;
	margin-top:0px;
	padding-top:0px;
	padding-left:15px;		
}
	#KommentarInfoWrapper p {
		margin:0px;
		padding:0px;
		font-size:11px;
		line-height:150%;
}
	#KommentarInfoWrapper h2 {
		margin:0px;
		padding:0px;
		font-size:16px;
}
	#KommentarInfoWrapper a:link {
		font-size:10px;
		line-height:120%;
		color:#000;
		text-decoration:underline;
		text-transform:none;
}
	#KommentarInfoWrapper a:visited {
		font-size:10px;
		line-height:120%;
		color:#000;
		text-decoration:underline;		
		text-transform:none;
}
	#KommentarInfoWrapper a:hover {
		font-size:10px;
		line-height:120%;
		color:#000;
		text-decoration:none;		
		text-transform: none;
}
/*Nyheds/fritekst under kategori*/

/*Infobox*/
.infobox {
	background-color: #fff;
	border: 1px solid #000;
	color:#000;
	font-size:12px;
	line-height:140%;
	padding: 20px;
	width:878px;
	height:auto;
	margin-left: 10px;
	margin-right: 25px;
	margin-bottom: 20px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-top-left-radius: 0px;
	border-bottom-right-radius: 0px;
	background-image: none;
}

.infobox a:link {
	color:#000;
	text-transform:none;
	text-decoration:underline;
}

.infobox a:visited {
	color:#000;
	text-transform:none;
	text-decoration:underline;
}

.infobox a:hover {
	color:#000;
	text-transform:none;
	text-decoration:none;
}
/*Infobox*/

.spinner {
position: fixed;
top: 50%;
left: 50%;
margin-left: -75px;
margin-top: -75px;
text-align: center;
z-index: 1234;
overflow: auto;
width: 150px;
height: 150px;
background-color:transparent;
border:0px;
box-shadow:0px 0px 0px #ababab;
}
#spinner3 {
position: fixed;
top: 50%;
left: 50%;
margin-left: -75px;
margin-top: -75px;
text-align: center;
z-index: 1234;
overflow: auto;
width: 200px;
height: 200px;
background-color:transparent;
border:0px;
box-shadow:0px 0px 0px #ababab;
}

	#inputPane .inp { /*Variable bokse venstre spalte*/
	   height:auto !important;
	}

/*Sidefod*/
.footer {
    background-color: #e8efd6;
    background-image: url("footer-background-kategori.png");/*Højde 50px*/
    background-repeat: no-repeat;
	background-position: bottom center;
	height:245px;
}
/*Sidefod*/